
Grupo 1 2018 - Feature #201

Formulación del Proyecto parte I

08/16/2018 11:00 AM - Diego Berrios

Status: New Start date: 08/16/2018

Priority: Normal Due date: 09/06/2018

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Organización del equipo y asignación de los trabajos de cada integrante del equipo.

Subtasks:

Feature # 264: Presentación I New

Feature # 266: Informe I New

History

#1 - 08/21/2018 08:47 AM - Scarlett Oswald

- % Done changed from 20 to 30

#2 - 08/21/2018 08:56 AM - Scarlett Oswald

- % Done changed from 30 to 40

#3 - 08/23/2018 08:11 AM - Scarlett Oswald

- % Done changed from 40 to 60

#4 - 08/23/2018 08:12 AM - Scarlett Oswald

- % Done changed from 60 to 50

#5 - 08/23/2018 08:12 AM - Scarlett Oswald

- % Done changed from 50 to 60

#6 - 08/28/2018 08:40 AM - Scarlett Oswald

- % Done changed from 60 to 80

#7 - 08/28/2018 08:41 AM - Scarlett Oswald

- % Done changed from 80 to 90

#8 - 09/06/2018 09:32 AM - Scarlett Oswald

- Subject changed from Formulacion del Proyecto. to Formulación del Proyecto

#9 - 09/06/2018 09:32 AM - Scarlett Oswald

- Subject changed from Formulación del Proyecto to Formulación del Proyecto parte I
